Subject: RE: Washington Minimum Wage change
From: "Rhonda R. Kunkel" <[email-masked]>
To: Michael B <[email-masked]>
Cc: "David R. Brake" <[email-masked]>
Date: Mon, 14 Nov 2016 17:42:36 +0000

Mike,

My review also finds that the minimum wage is increasing to $9.53. I found the following link:  http://www.lni.wa.gov/WorkplaceRights/files/2017MinimumWageAnnouncement.pdf

I am not sure what you are referring to as far as the $11 an hour. There is no attachment to your email.

Rhonda

From: Michael B [mailto:[email-masked]]
Sent: Friday, November 11, 2016 1:48 PM
To: Rhonda R. Kunkel
Cc: David R. Brake
Subject: Washington Minimum Wage change

Hello Rhonda.
I wanted to confirm what Washington state's minimum wage is going to for January 1, 2017. We originally had it changing to $9.53 based on a bulletin. See link below.
http://www.lni.wa.gov/News/2016/pr160928a.asp

Proposed state poster attached if the $11/hr is correct. Let me know asap.
Thank you,
Michael B
LLPS